@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    max-width: 1440px;
    max-height: 1024px;

}

body {
    background-color: #9C835F;
    ;
}

.Judul {
    margin: 10px 20px;
}

.juduls {
    margin: 0 10px;
    display: inline-block;
}

.juduls>#panah {
    width: 1.2em;
}

.juduls>#logo {
    width: 2em;
}

/* Grid System */
.grid-container {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-gap: 10px;
    padding: 20px;
    text-align: center;
    width: 80%;
    margin: 2em auto;
}

#b {
    grid-row-start: 1;
    grid-row-end: 5;
    grid-column-start: 2;
    grid-column-end: 3;
    align-self: center;
}

#j {
    grid-column-start: 1;
    grid-column-end: 4;
}

#a {
    font-weight: bold;
    text-transform: uppercase;
    font-family: open sans;
    letter-spacing: 2px;
}


#c {
    font-weight: bold;
    text-transform: uppercase;
    font-family: open sans;
    letter-spacing: 2px;
}

/* Result WIn and Draw */
.vs {
    color: #BD0000;
    font-size: 8em;
    font-weight: bold;
    font-family: sans-serif;
    display: block;
    margin-right: 0.5em;
}

.player-wins,
.com-win {
    color: white;
    font-family: sans-serif;
    letter-spacing: 0.2em;
    font-weight: bold;
    font-size: 1.3em;
    padding-top: 1em;
    background-color: #4C9654;
    border: 1px solid #008000;
    border-radius: 10px;
    width: 10em;
    height: 5em;
    transform: rotate(-15deg);
    margin-left: 4em;
}

.player-wins {
    display: none;
}

.com-win {
    display: none;
}

.draw {
    color: white;
    font-family: sans-serif;
    letter-spacing: 0.2em;
    font-weight: bold;
    font-size: 1.3em;
    padding-top: 1.5em;
    background-color: #035B0C;
    border: 1px solid #008000;
    border-radius: 10px;
    width: 10em;
    height: 5em;
    transform: rotate(-15deg);
    margin-left: 4em;

}

.draw {
    display: none;
}

.choice-hover:hover {
    transform: scale(1.2) rotate(15deg);
}

.hover-stop:hover {
    transform: unset;
}

.chosen {
    background-color: #C4C4C4;
    border-radius: 1rem;
}

/* Gagal dalam penambahan background abu2 setelah kondisi menang baik di pihak player atau COM */